CREATE procedure [C6MartPeriodico].[PL_S80BisEvoluzioneRischio]
	-- Add the parameters for the stored procedure here
	@Rete char(1), 
	@CodiceFiscale varchar(16)
AS
BEGIN
SELECT
      Fase	
      ,DataFase	
      ,VarMassimoProfiloFinanziario	
      ,VarComplessivo	
      ,Copertura	
      ,RISKCLASS	
      ,RISKCLASSMAX	
      ,RiskClassString	
      ,RiskClassMaxString
  FROM [C6MartPeriodico].[TB_S80BisEvoluzioneRischio]		
  WHERE	[Rete] 		= @Rete 
  AND	[CodiceFiscale] = @CodiceFiscale
END